.full-image[data-mask="90"] {
    opacity: 0.1;
}

.full-image[data-mask="80"] {
    opacity: 0.2;
}

.full-image[data-mask="70"] {
    opacity: 0.3;
}

.full-image[data-mask="60"] {
    opacity: 0.4;
}

.full-image[data-mask="50"] {
    opacity: 0.5;
}

.full-image[data-mask="40"] {
    opacity: 0.6;
}

.full-image[data-mask="30"] {
    opacity: 0.7;
}

.full-image[data-mask="20"] {
    opacity: 0.8;
}

.full-image[data-mask="10"] {
    opacity: 0.9;
}

.full-image[data-mask="0"] {
    opacity: 1;
}

.full-image {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.full-image.to-bottom {
    object-position: bottom;
}